---
title: "Why Ubi Is a Really Bad Idea"
date: 2016-04-16T19:24:04Z
tags: ["ubi","socialism","welfare","subsidies"]
topics: ["philosophy","politics"]
image: /img/free-money.jpg
draft: false
---

## Free Money For Everyone

Over the last year or so, I’ve seen a number of [fresh videos](https://www.youtube.com/watch?v=Okx60F3eHpo) [popping up](https://www.youtube.com/watch?v=A2aBKnr3Ep4) in places like [TED](https://www.youtube.com/watch?v=aIL_Y9g7Tg0), enthusiastically championing a resuscitated old leftist public policy idea called the [“Universal / Unconditional Basic Income”](https://en.wikipedia.org/wiki/Basic_income), or “UBI”. This summer, Switzerland is [scheduled to hold a referendum](http://www.independent.co.uk/news/world/europe/switzerland-will-be-the-first-country-in-the-world-to-vote-on-having-a-national-wage-of-1700-a-month-a6843666.html) on one such proposal. And, earlier this month, I attended a [lecture here in London](http://www.meetup.com/ConwayHall/events/229462417/), in which [Barb Jacobson](http://basicincome.org.uk/author/barbjacobson/) made a vigorous pitch for the idea. Since this has suddenly become a hobby horse for the left again, I think it’s time to have a good hard look at it. To start, I’m going to let the proponents of the concept define and describe it for us:

> “*A lump sum of income, that is distributed unconditionally — without any strings attached — to every person in a country, every month… What is the goal?… Everyone has the right to a standard of living adequate to the health and well-being of himself and his family, including food, clothing, housing, medical care, and necessary social services [UDHR #25](http://www.un.org/en/universal-declaration-human-rights/)…*” ~ [Federico Pistono](https://www.youtube.com/watch?v=A2aBKnr3Ep4#t=8m40s)

So, according to Federico, it’s a payment equal to the amount of resources necessary to satisfy the standard set by the UN Declaration Of Human Rights. And while Rutger Bregman doesn’t mention the UNDHR explicitly, he seems to agree with this conception in principle:

> “*A monthly grant; enough to pay for your basic needs: food, shelter, education. That’s it… in the first place, it’s universal. Everyone would get it. Whether you’re a billionaire, or a beggar… The basic income is a right. A right, as a citizen of your country.*” ~ [Rutger Bregman](https://www.youtube.com/watch?v=aIL_Y9g7Tg0#t=2m56s)

But there are [those here in the UK](http://citizensincome.org/) who argue for a much more circumspect version of this idea. One that looks a lot more like traditional welfare. While it is “unconditional”, in the sense that the payments would be issued without rules for usage, they’re certainly not universal, and they’re most decidedly not intended to provide you with enough money for “your basic needs”:

> “*Essentially… giving every adult ~£3,700 per year unconditionally, with up to £4,300 per year for each child [in] 2012 prices. A family of three with a child under the age of 5, would receive in the range of £11,000 per year. Universal payment. Unconditional. This replaces all tax credits, child benefits, and tax allowances. [however, it would not replace the National Living Wage]*” ~ [Anthony Painter, RSA](https://www.youtube.com/watch?v=pkO2CwLWRvg)

[This article in The Independent](http://www.independent.co.uk/news/uk/politics/replace-the-benefits-system-with-a-universal-basic-income-paid-to-all-citizens-think-tank-recommends-a6777101.html) also clarifies that the payment would be taxed back from you once you earned more than £75,000. Barb Jacobson described something similar in an interview, and referenced the RSA plan in her talk at Conway:

> “*A regular payment, made to everybody, unconditionally. And that’s it. ([Source: Youtube](https://www.youtube.com/watch?v=Zi-WtoTWjho))… Basic Income – that is to say, a payment to every individual regardless of worth or means… in this country, there are several models. Most of them have been done by Citizens Income Trust. They’re based on the income tax system… The RSA has just come out with a model which is about 80 pounds a week…*” ~ [Barb Jacobson](http://basicincome.org.uk/author/barbjacobson/)

## Monorail, Monorail, Monorail

While proponents of UBI struggle to produce consistent or detailed plans that realize [the core principles of a UBI](http://www.usbig.net/pdf/manyfacesofubi.pdf), they do not hesitate to make many enthusiastic claims of the amazing beneficial effects it will have on society, regardless of those details. It’s going [eliminate income inequality](https://medium.com/basic-income/inequality-and-the-basic-income-guarantee-c8f84d936640#.eppq18c1v). It’s going to [“create social cohesion”](http://citizensincome.org/citizens-income/how-does-it-work/). It’s going to [drastically reduce poverty](http://www.parncutt.org/BIFT1.html). It’s going to [eliminate waste, fraud, and corruption](http://www.theatlantic.com/politics/archive/2014/08/why-arent-reformicons-pushing-a-guaranteed-basic-income/375600/) in government. It’s going to [“strengthen democracy”](https://www.thersa.org/discover/publications-and-articles/rsa-blogs/2015/12/in-support-of-a-universal-basic-income--introducing-the-rsa-basic-income-model/). It’s going to [improve the health of the population](http://basicincome.org.uk/2013/08/health-forget-mincome-poverty/). It’s going to [encourage entrepreneurship and technological innovation](https://www.crunch.co.uk/blog/small-business-advice/2016/01/11/will-a-basic-income-turn-us-all-into-entrepreneurs/). It’s going to [stimulate the economy](https://thebigpoliticalparty.wordpress.com/2013/10/30/unconditional-basic-income-is-an-economic-stimulus-everybody-wins/). It’s going to [“liberate” everyone](https://www.youtube.com/watch?v=Qi2tnbtpEvA). It’s going to [reduce unemployment](http://www.basicincome.org/bien/pdf/2004WattsMitchell.pdf). It’s going to [rescue us from environmental catastrophe](http://www.alternet.org/economy/how-save-earth-and-human-life-guaranteed-income). It’s going to [promote gender equality](http://www.nytimes.com/2016/01/10/opinion/sunday/payback-time-for-women.html?_r=0). It’s going to [improve education levels](http://www.bloomsbury.com/uk/basic-income-9781472583116/), [protect us against the robots](http://www.ft.com/cms/s/0/a9758f1a-e9c0-11e5-888e-2eadd5fbc4a4.html#axzz45zJfS1vw) and on, and on.

Given how spectacularly effective this social medicine sounds, how could anyone in his right mind be opposed to it? Even if there are potential risks or unknown costs, surely they can’t be that bad when weighed against all these amazing benefits. So, of course, I’m on board with this, right?

Well, not quite. Having read all these articles and listened to the lectures, I’m struck by the fact that nobody is really offering any actual evidence in support of these amazing claims. And, at the risk of overusing a cliché, extraordinary claims require extraordinary evidence. Of *course* I would be in favor of something that simultaneously eliminated poverty, protected the environment, increased entrepreneurship, and brought justice and fairness to the entire world. But this is like saying I’m in favor of Superman. In case you weren’t sure: *Superman is imaginary*.

Numerous obvious (and somewhat naive) objections have been thrown at this idea. Most of them are actually hoisted up and shot down handily by the proponents themselves, in an attempt to lend some superficial credibility to it. Objections like, “[Wouldn’t this produce a generation of work-shy couch potatoes?](http://www.cato-unbound.org/2014/08/04/matt-zwolinski/pragmatic-libertarian-case-basic-income-guarantee)“, or “[Isn’t this just Communism?](http://gaurarader.com/2014/07/14/basic-income-is-a-viable-path-to-realizing-the-goals-of-communism-a-form-of-common-ownership-a-classless-society-and-an-end-to-the-dominance-relationships-and-alienation-produced-by-capitalism/)” These are not really objections, so much as they’re just conditioned reactions. The impulses people respond with, when confronted by ideas they find strange and threatening. But there are serious problems with the idea that remain almost entirely unanswered. I am going to focus on the three I find most significant: Morality, Cost, and Economics 101.

## We’re All Consequentialists Now…

The first of my objections is a moral one (there are actually several moral objections, but I am going to focus on the one I view as the most significant). This is typically waved away as “storytelling” or “ideology”. [Federico Pistono](https://www.youtube.com/watch?v=A2aBKnr3Ep4) does this, for example, and asserts that it doesn’t matter what your *a priori* moral objection is, if the idea actually accomplishes a goal that is particularly noble in his estimation (e.g., satisfying article 25 of the UN Declaration of Human Rights). In other words, the only good is the good of a particular set of outcomes he and his supporters prefer.

What Federico may not realize consciously (I am trying to be charitable) is that he’s smuggled in his own moral argument in an attempt to refute another moral argument, by asserting that certain desirable outcomes are more important than mere morality. He chastises his cloud of unnamed acquaintences for their archaic devotion such silliness, but then proudly argues for a form of moral Consequentialism. For those who aren’t quite sure what that means: *The Ends Justify The Means*. For the more astute viewer, you may have picked up on the muddled blend of [Mohism](https://en.wikipedia.org/wiki/Mohism), [Utilitarianism](http://www.iep.utm.edu/util-a-r/), and [Motive Consequentialism](https://en.wikipedia.org/wiki/Consequentialism#Motive_consequentialism) embedded in Federico’s impassioned plea. To Federico’s credit, he admitted that he was unsure whether the goal was actually achievable by means of the UBI. But this only makes his argument much worse. It utterly defangs his excuse for a deplorable and utterly unecessary double-standard.

But, let’s set aside the explicit problems with *his* moral position in particular for a moment, because what’s really at issue here is whether or not we can determine the moral implications of an idea like UBI, at all. In other words, what *is* immoral about a universal basic income, if (and that’s a big if) the outcome is something desirable?

To address that question, we need to go back to basics. Morality is a particular kind of *judgment of human actions* that categorizes them according to normative standards. In other words, it judges behaviors that are “good” or “bad”, or tells us what “should” or “shouldn’t” be acted out. Moral philosophy, or ethics, is the study and systematization of these judgments. One intellectual product of the discipline of ethics is the notion of political “rights”. A right is something akin to a “principle” encapsulating a rule governing how agents of the state ought to behave with respect to the citizens they rule over. Federico made an appeal to just such a rule, when he referenced article 25 of the UN Declaration of Human Rights (ironically, yet another attempt to smuggle morality into a discussion he claimed was not about morality).

Even if we stipulate to the validity of “rights” as a logical concept, and to the legal relevance (jurisdiction) of the UNDHR (Federico’s standard for ideal consequences), and to the validity of article 25 in particular (those of us who were schooled in the American legal tradition will probably not do this easily), there is still a major problem for Federico. You see, we have been granted other rights in that UN Declaration. Rights that stand in direct contradiction to any attempt at enacting the principle of article 25. Article three grants me the “right to *life, liberty, and security of person*“. Article four grants me the right not to be “held in *slavery or servitude*“. Article seven grants me “*equal protection* under the law”. And, finally, article 17 explicitly grants me “the *right to own property* alone as well as in association with others…” and further asserts that I shall not “be arbitrarily *deprived of [my] property*“.

One could argue that since these all come in the top 20, and they all come well before article 25, surely they hold a higher precedence than article 25. But even if we were to accept that every article is of absolutely equal weight and importance, all it leaves us with is an irreconcilable contradiction. The state must both confiscate my property, and not confiscate it. The state must enslave me to fulfil its duty, and must not enslave me to fulfil its duty. The state must violate my security of person, but must not violate it.

At the center of all of these swirling contradictions, of course, is the widely ignored fact that the state does not produce wealth. It appropriates wealth. And it does so by the active application of force and the threat of force. It has many excuses for doing so, among them “redistribution”, a euphemism for the forcible taking of property from one person, in order to give it to another. There are three ways in which the state can act out its power to take property: taxation, borrowing, or the printing of fiat currency. In all three cases, fundamentally, it is the forcible taking of property. The subject of borrowing and printing I’ll address in my next objection, but the true nature of taxation should be fairly obvious even to anyone new to the workforce.

This is the moral argument that folks like Federico are really trying to make. Not that, “it is morally good to give everyone some amount of property, whether they are justified in receiving it or not”, but rather, “it is morally good to *take* some amount of property from everyone, whether the state is morally justified in taking it or not”. For Federico, this is where the Utilitarianism comes in handy. Because once we get down to the bare facts of the relationship, idealists like Federico are left with nothing but a bald-faced *ex post facto* rationalization for their desire to take stuff that doesn’t belong to them: they think they can dispose of it better, more wisely, more justly, and more compassionately, than you can. And, if he can wrap that rationalization in fantastical tales of a utopian future, and obfuscating language like “*[the greatest good for the greatest number](https://en.wikipedia.org/wiki/Jeremy_Bentham)*“, why, he can even make his theft sound like a profoundly noble act. He can become his generation’s social justice Superman.

But, ironically, he’s already openly admitted that he’s not even certain whether the consequences he desires are possible, let alone reasonably achievable (I concur with this assessment, as we’ll see in my subsequent objections). But what this means, in effect, is that he’s willing to wield the gun of the state to act out a theft that he’s *not even certain will result in a desirable outcome*. What utter madness. Federico chides us constantly to avoid moral storytelling, and to rely on empirical data, and yet cannot see the moral story he is telling himself. Federico’s boyish smile and youthful enthusiasm are little comfort when all he can offer is riches in the progressive afterlife for a present-day of almost certain Utilitarian suffering.

> “*God save us from people who mean well.*” ~ Vikram Seth

## Just A Few Easy Installments…

“Yes but,” you might say, “the moral argument is moot, because after all, we’re already taxing and borrowing for loads of other reasons. So, why not simply accept it, and resign yourself to trying to improve the efficiency of the system we have?” Libertarians seem to [like asking this question a lot](http://www.libertarianism.org/columns/libertarian-case-basic-income) these days (I think they’ve given up).

How do we know this would actually “increase the efficiency” of the system (whatever that even means)? Sure, it would nominally eliminate agencies and jobs devoted to vetting and means testing, where certain benefits are eliminated — *if* they actually got eliminated. But if you actually look at the proposals in the pipeline now, none of them are unconditional or universal. All of them put limits on the funding that would require data collection for the purpose of filtering out those who do not qualify, and some would even include a back-handed means test that would put the burden of reclaiming distributions on tax collection agencies. So, it’s not at all clear to me that this would eliminate bureaucracy or improve “efficiency”.

But let’s think about what it would take to implement an *actual* UBI; one that satisfies all the criteria: universal, unconditional, uniform, individual, and sufficient for “basic needs”. That last criteria is an especially tough one to define. What are “basic needs”? The list can be as sparse as [nothing but emergency essentials](http://canatx.org/basicneeds/backup/documents/1999Assessment/basicneeds99whatarebasicneeds.html): temporary food, shelter, and clothing. Or, they can [include all of the social services provided by the state today](http://www.neweconomics.org/blog/entry/basic-human-needs-what-are-they-really): education, healthcare, transportation, and many other goods and services. Again, there’s no clear picture of what the proponents of UBI are talking about. Which should be a huge warning signal.

Since the purpose of the payment is intentionally unspecified, and the disbursment is unconditional, I’m not sure why the proponents of this idea feel compelled to casually enumerate its “basic need” uses for us. Perhaps they think it makes us feel better to think of the money being used for those things, instead of on prostitutes, drugs, video games, amusement park tickets, or comic books? They often make a concerted effort in their lectures to argue that nobody would spend the money on those other things. But why? If I can spend the money in any way I wish, who cares if I spend it on a sack of staple rice, or a trip to Disneyland?

In any case, if we stick with the phrase “basic needs”, then we do have a universal rubrik we could use as a real-world mechanism for determining the size of this payment: The state’s official “poverty line”, below which it argues, “basic needs” are not achievable. In the UK, there is actually something heavily promoted (though, not yet officially adopted), called a “minimum income standard”. This number is supposed to represent the minimum income necessary for the satisfaction of “basic needs”.

So, let’s do some math. The [JRF](https://www.jrf.org.uk/report/minimum-income-standard-uk-2015) and [minimumincome.org](http://www.minimumincome.org.uk/results) both place this number at somewhere around £17,000 per year for an individual. Since the [median income across all of Britain](https://www.ons.gov.uk/employmentandlabourmarket/peopleinwork/earningsandworkinghours) is roughly £25,000, I’m willing to accept the MIS at face value. But we should be aware that this sort of generalization will make some folks appear extremely comfortable, and others appear nearly destitute by comparison, [depending on exactly where they live in the UK](http://www.neighbourhood.statistics.gov.uk/HTMLDocs/dvc126/). Still, for the sake of the general argument, let’s just go with the £17,000.

According to the [Office for National Statistics in the UK](https://www.ons.gov.uk/peoplepopulationandcommunity/populationandmigration/populationestimates), the total population in the UK is about 64.5 million. This includes adults, children, and legal foreign national residents. If we take the UBI at its word, and take it seriously, it should be simply a matter of multiplying this number by the minimum income standard, to get a figure for the whole country. That would come to just a shave over 1.095 trillion pounds. That should give Brits some pause. The current total [national budget for the entire UK](http://www.ukpublicspending.co.uk/government_expenditure.html) is ~£759 Billion. So, a proper UBI would balloon total government expenditures to nearly £2 trillion.

So, what would it take to collect 1.095 trillion in taxes from the working population of Britain? Well, let’s do some more math. Again, according to the [Office for National Statistics in the UK](http://www.ons.gov.uk/employmentandlabourmarket/peopleinwork/employmentandemployeetypes/bulletins/uklabourmarket/march2016) the number of employed adults in the UK is roughly 31.4 million. if we divide our earlier number by this one, we get a figure of £33,917 in taxes, per working adult.

That’s right. In order for the entire population of the UK to take home £327 per week (the unofficial minimum basic income), those of us who work for a living would need to be taxed at a rate of £657 per week. Welcome to Cloud-Cuckoo Land, my friends.

However, he RSA claims [its proposal](https://www.thersa.org/discover/publications-and-articles/rsa-blogs/2015/12/in-support-of-a-universal-basic-income--introducing-the-rsa-basic-income-model/) would only come to £30 billion. This is nowhere near the naive figures we’ve been working with above. How is this possible? Well, to begin with, despite what they strenuously claim, [the RSA proposal](https://www.thersa.org/discover/publications-and-articles/rsa-blogs/2015/12/in-support-of-a-universal-basic-income--introducing-the-rsa-basic-income-model/) isn’t really universal or unconditional. It’s also not “basic”. For starters, it only comes to £71 per week (£3,692 per year). Which is nowhere near the commonly accepted definition of a “basic income”. Worse yet, even at this rather meager sum, the total cost still comes to roughly £238 billion. So, what else is going on here? Surprise, surprise, the “unconditional income” comes with LOADS of conditions:

- You must be between the age of 25 and 65. Apparently, they want to let the public pension system bureaucrats know that the RSA won’t be a threat. This also means 18-25 year olds are not considered legal adults by the RSA.
- However, if you are 18-25, you could sign what is essentially an indentured servitude contract, whereby you would “contribute” to your “community” as a *condition* of your payment. Paradoxically, the RSA insists that the state would do no monitoring or enforcement of these contracts. So I’m not sure at all how they’d stop you from taking your payment if you simply lied about “contributing”.
- You have to enroll in the electoral political system here (i.e., you have to be a registered voter), in order to qualify for a payment.
- If you are an EU citizen, you would have to “pay in” to the system for a number of years, before you could begin collecting.
- If you are a legal resident but a non-EU citizen (e.g., a US Citizen), you are ineligible for a payment.
- If you earn more than £75,000, your benefit would be refused or taxed back away from you, in graduated steps.

This effectively reduces the population of “qualified recipients” to about 8 or 9 million people (less than one-fifth of the 45 million legally registered UK Citizens). Which, of course, comes out to about £30 billion in new expenditures.

In otherwords, what we see being promoted heavily in the UK is not a “universal basic income” at all, but something else entirely. First and foremost, it is tool for social engineering, and for artificially constructing a new welfare constituency for the power elite. It is a thinly veiled attempt at manipulating young people into participating in a political system they instinctively recognize as corrupt and opposed to their best interests (and who express that instinct by refusing to particpate).

It is also yet another attempt at fomenting class resentment for the sake of income redistribution. I’ve avoided covering anything in [Ms. Jacobson’s lecture](http://www.meetup.com/ConwayHall/events/229462417/) up to this point, precisely because it was nothing more than a lazy, old-world Marxist anti-wealth screed. Rather than actually making an argument *in favor* of UBI, she spent the entire 25 minute lecture railing against the abuses of “wealthy property holders”, the deriding the idea of the Protestent Work Ethic — something nobody has been seriously defending for decades. But Jacobson did this, because she knew her audience: Elderly, old-world Marxist pseudo-intellectuals. People easily manipulated by class resentment. And this is the real core of the purpose of a UBI, at least as defined here in the UK (and I’d suspect pretty much everywhere).

The RSA Proposal is an attempt to convert the new, young tech economy into the same kind of easily manipulated political constituency that the public sector and the unionized working-class represented in the 20th century. When political elites have direct control over your income, you’re going to become very conscious of who those elites are. You’re going to suddenly have a stake in politics, because you’re going to be more or less controlled by it. And, given the choice, you’re going to use that involvement to choose the gentle master over the harsh one, again and again. The RSA wants to position itself as the new “good cop”, in our “good cop, bad cop” representative democracy.

I could repeat the analysis above with any number of other proposals from different countries and different organizations, but it would be redundant and boring. The basic tactic is always the same: a constant evasive oscillation between class resentment and lowered expectations, in an attempt to gain political power.

> “*There’s no such thing as a free lunch*” ~ Milton Friedman (nominally)

## The Physics Of Trade

This brings me to my last objection to the concept of a UBI. Continuing my theme of grade school levels of finance, it comes in the form of a basic tutorial in economics. One of the things I find most astonishing about the proponents of UBI, is just how ignorant they are of what an “**income**” really is. To illustrate this, I think it’s time I told a story:

Let’s imagine a world in which the idea of currency — either as a physical commodity, or as a fiat paper means of exchange — hasn’t even been thought of yet. It’s essentially a barter society: everyone trades goods and labor in kind with each other. Let’s further imagine a town square in this world, in which there are four shops: Bob’s Bakery, Sean’s Shoes, Sally’s Sewing, and Mike’s Meats.

One morning, Bob walks into Sean’s shop and asks, “Hey Sean, my shoes are getting pretty beat up. Can I get a new pair by Friday?”

“Sure Bob,” Sean replied, “problem is, I don’t really need bread right now. I’ve still got at least a week’s worth in my larder.”

Bob thought a moment, then pulled out a slip of paper and pen, and wrote on the paper: “Bob owes Sean 5 loaves and 2 baguettes. Redeemable anytime.” Bob handed the paper to Sean, with an eager smile.

“I see,” Sean said taking the paper from Bob, “I think that’ll work. I know you’re good for it!”

“Thanks, Sean! I’ll be back at the end of the week for the shoes”, Bob responded as he exited Seans shop.

The next day, Sally walked into Bob’s bakery, and handed Bob the familiar slip of paper. Only, Sean’s name had been scratched out, and Sally’s had been written in above it.

“I don’t understand?”, Bob said, confused and a little startled.

“Oh, sorry,” Sally explained, “Sean needed his shirt mended, but I didn’t need any shoes. So, he gave me your IOU instead.”

Bob hesitated a moment, then said, “Hmm… I guess this is ok. I’ll go have chat with Sean later today.”, and gave Sally her weekly bread order.

An hour later, Mike the butcher entered Bob’s shop.

“What’s up, Mike?”, Bob asked.

“Oh, hi Bob! Here!”, Mike extended his hand, and passed Bob a slip of paper. It read, in Sean’s handwriting, “Bob owes Mike 5 loaves of bread and 2 baguettes. Redeemable anytime.”

“Hey! What? I don’t owe you anything!”, Bob exclaimed.

“That’s not what Sean says”, Mike snickered.

Bob stormed out of his shop, marched quick-step down the street, and pushed his way through Sean’s front door.

“What the hell is going on here, Sean? What’s the meaning of this?”, Bob yelled as he tossed Mike’s note at Sean.

“But Bob,” Sean slowly began, “EVERYBODY needs bread, yes?”….

The point of this story, for those of you a little slow on the uptake, is to highlight exactly what is happening when we give each other money — and what happens, when that money loses its meaning. I can’t believe this is something that needs to be explained to full grown adults, but apparently, nobody understands it anymore.

Dollars and pounds are not little magic scrolls with arcane incantations written on them that make goods and services just suddenly appear out of the Cloud-Cuckoo dimension. They represent a finite and well-defined exchange of value between individuals. When I give you a dollar, I am giving you a dollar’s worth of some labor I’ve done for someone else, or a dollars worth of some real good that I’ve given to someone else. To complete the interaction, you give me a dollar’s worth of some labor or good. That is called a transaction. Like value exchanged for like, the value of which is negotiated between two individuals.

And this gets us back to the beginning of this essay. When you ask the state to give you money for no other reason than that you are breathing, you are essentially asking it to take something of value from someone else, and give it to you. As I said before, the state does not create value, it can only appropriate it.

So, when [Rutger Bregman](https://www.youtube.com/watch?v=aIL_Y9g7Tg0#t=2m56s) proudly announces that he wants “Free Money For Everyone”, what he’s really saying, is that he wants to take property from someone somewhere, in order to give it to someone else, somewhere else. He wants to be Sean, handing out forged IOU’s from Bob’s shop, because he’s compassionate like that.

There are three ways a state can appropriate value from its citizens:

*The state can print it:* One cannot multiply the amount of value in an economy simply by multiplying the number of slips of paper representing value. So, when the state does this, the *real thing* that the slips of paper represent gets smaller in comparison. The slip of paper represents less and less of the actual product or labor it was meant to represent. This is called inflation. The real amount of value in the world now, goes down. The only way to fix this, is to increase the amount of actual *valued* products and labor being exchaged in an economy.

*The state can borrow it:* This is essentially the appropriation of value from other economies, or from the future, in order to use it in the present in the local economy. But what happens if the lender (or the future) is never repaid? The real amount of value in the world goes down again, only we don’t notice it right away. It is a sort of invisible inflation. One in which empty promises replace currencies that have already replaced real goods and services. Eventually someone’s descendants are rendered utterly impoverished. The Dickensian horror that the left loves to scare us with is something they are creating, with the very schemes they claim are designed to prevent such a thing.

*The state can tax it directly:*. As I’ve already discussed at length in the previous objection, taxation is the most visible form of appropriation. The RSA plan actually goes further than just income taxes (it proposes a restructured “progressive” tax rate scheme), including various forms of property taxation as well. While this would shrink the size of that £657 per week income tax bill, it is still extracting value out of real goods: If you take my spare bedroom away from me, I cannot use it as an art studio. If you tax my business equipment, I won’t have enough to buy additional equipment or hire new employees. And so forth. The fewer resources at my disposal, the less creative I will be. The real amount of value in the world not only goes down, it *can never be fully realized*.

This is essentially a human physical limitation of economy. A “law of economic physics”, if you will. And, the more we crawl up our own asses and refuse to accept the reality of what we’re doing to ourselves, the worse it will get. The harder and harder you work at taking other peoples’ things, without negotiating a genuine exchange of real value, the less and less real value there will be for *anyone*.

Fundamentally, if you look hard enough at ideas like Universal Basic Income, you realize what they really are. Far from creating a society of “universal economic suffrage”, we are enslaving ourselves to a world “universal economic servitude”.

> “*The state is that great fiction by which everyone tries to live at the expense of everyone else.*” ~Frédéric Bastiat

```[Imported from exitingthecave.com on 1 December 2021]```

